<resources>
    <string name="pen">"钢笔"</string>
    <string name="highlighter">"荧光笔"</string>
    <string name="draw_color">"颜色"</string>
    <string name="arrow">"箭头"</string>
    <string name="eraser">"橡皮擦"</string>
    <string name="laser_pointer">"激光笔"</string>
    <string name="line_width">"线宽"</string>
</resources>
